/* Version : 20120305 */

.middlecolumn {
z-index:1;
}
.pagetitle,
.areaLayout2 .areaSubtitle,
.areaLayout4 .areaSubtitle,
.areaLayout5 .areaSubtitle,
.homepage .leftcolumn .documentactions {
z-index:2;
}
body.searchresult .header,
.areaTitle {
z-index:3;
}
.areaSearchBox {
z-index:4;
}
.header {
z-index:5;
zoom:1;
}

.channelname,
.siteintro,
.sectiontitle {
background-image:none;
}

ul.leftnav li,
.hightlightitem li,
.hightlightitem,
.linklist li,
.itemlist li,
.newslist li,
.termitems li,
.sitestructurelist,
.sitestructurelist li,
.documentactions ul,
.articlenav ul,
.termnav ul,
.newslist,
.itemlist,
.footer,
.footer ul,
.documentattributes dt,
.pagination,
.documentattributes,
.contentform .inputcolumns,
.archived,
.embedcontent,
p.link_more3,
.link_style2,
.tableofcontents li,
.termsBroad li,
.termsNarrow li,
.termList2 li,
.termNavigator,
.areaHeader,
.areaMainnav,
.areaMainnav ul,
ul.areaSecondnav,
.areaTitle,
.areaSearchBox,
.pagetitle,
.mainnav,
.sectiontitle,
.article_singlepage .rightcolumn .itemlist, 
.article_multipage .rightcolumn .itemlist, 
.nocontext .rightcolumn .itemlist,
.scfForm {
height:1%;
}

ul.orgchart ul li,
.dataList dl dt,
.dataList dl dd,
.sectiontitle p.breadcrumb a,
ul.areaSecondnav li,
.pagetitle p.button,
.scfSingleLineGeneralPanel,
.scfEmailGeneralPanel,
.scfDropListGeneralPanel,
.scfMultipleLineGeneralPanel,
.scfDateSelectorGeneralPanel,
.scfRadioButtonListGeneralPanel,
.scfListBoxGeneralPanel,
.scfCreditCardGeneralPanel,
.scfConfirmPasswordGeneralPanel,
.scfFileUploadGeneralPanel,
.scfCheckBoxListGeneralPanel {
display:inline;
zoom:1;
}

.header input.searchinput {
width:208px;
}
.channellinks a {
display:block;
color:#FFFFFF;
font:bold 1.1em Arial, Helvetica, sans-serif;
background:url(../../img/core/sprite_arrowsquare_dkblue.gif) #34698A no-repeat 95% -136px;
border:1px solid #104f75;
width:5em;
padding:8px 8px 8px 7px;
}
.channellinks a:hover,
.channellinks a:focus {
background-color: #1A5171;
text-decoration:none;
}
.OverlayMenuTop li {
font:bold 0.65em Arial, Helvetica, sans-serif;
}
.OverlayMenuTop li a {
width:190px;
border-top:0;
border-left:0;
border-right:0;
font-weight:bold;
font-size:1.3em;
}
.OverlayMenuTop li a:hover,
.OverlayMenuTop li a:focus {
background-position:4px -593px;
}
.documentattributes {
height:22px;
}
.documentactions ul li {
margin:0 0 0 7px;
float:left;
}
.documentactions ul li.action_share a {
background-position:3px -147px;
}
.documentactions ul .OverlayMenu li {
margin:0;
width:150px;
}
.sitestructurelist ul {
width:49%;
}
.sitestructurelist ul li.last a:hover {
background-position:1px 5px;
}
ul.leftnav li a {
border-top:1px solid #e5e5e5;
background-image:none;
font-weight:bold;
padding:5px 19px 5px 15px;
width:150px;
}
ul.leftnav ul li a {
display:block;
background-image:url(../../img/ie6/arrow_leftnav_right.gif);
background-repeat:no-repeat;
background-position:15px 5px;
color:#000000;
border-top:0;
font-weight:normal;
padding:3px 8px 4px 26px;
}
ul.leftnav ul a.active {
background-image:url(../../img/ie6/arrow_leftnav_righton.gif);
background-position:15px 5px;
}
ul.leftnav ul ul a.active {
background-position:25px 5px;
}
ul.leftnav ul ul ul a.active {
background-position:35px 5px;
}
ul.leftnav ul ul ul ul a.active {
background-position:45px 5px;
}
ul.leftnav ul ul a {
width:140px;
background-position:25px 5px;
padding-left:36px;
}
ul.leftnav ul ul ul a {
width:130px;
background-position:35px 5px;
padding-left:46px;
}
ul.leftnav ul ul ul ul a {
width:120px;
background-position:45px 5px;
padding-left:56px;
}
.sectiontitle p.breadcrumb a,
.areaTitle p.breadcrumb a {
background-image:url(../../img/ie6/arrow_breadcrumb.gif) !important;
}
.searchbox select.select_month {
width:100px;
}
.articlenav ul {
height:3.4em;
}
.articlebody ol li {
margin-left:10px;
}
.footer ul {
margin-bottom:15px;
}
.searchbox input#keyword {
font-size:1em;
width:162px;
}
.sidebox2 input#keyword {
width:150px;
}
p.formbuttons input {
font:bold 1em Arial,Helvetica,sans-serif;
}
.contentform select {
font-size:1em;
}
.leftcolumn {
display:inline;
}
body.article_singlepage .leftcolumn,
body.landing .leftcolumn {
margin-right:0;
}
body.article_singlepage .middlecolumn,
body.landing .middlecolumn {
padding-left:30px;
}
body.homepage .leftcolumn .documentactions  {
margin-left:0;
}
body.nocontext .middlecolumn,
body.twocolumn .middlecolumn,
body.onecolumn .middlecolumn,
body.twocolumn_right .middlecolumn {
display:inline;
}
body.landing img.primaryimage {
margin-left:0;
}
body.landingnocontext .middlecolumn {
padding-left:0;
}
ul.orgchart ul li {
margin-right:3px;
height:300px;
}
.termDefinition {
word-wrap:break-word;
}
.termTitle .action_share a,
.termTitle .action_print a {
color:#fff;
}
body.term .OverlayMenu a {
color:#555;
}
#tabShareBookmarks {
margin-left:0;
}
.arrow_callout {
background:none;
}
#mapComponents,
p.buttonHide {
display:none;
}
.areaButton a {
background-image:url(../../img/core/sprite_arrowsquare_dkblue.gif);
background-repeat:no-repeat;
background-position:97% -145px;
}
.buttonCompare a {
background-position:98% 5px;
}
.pointerArrow {
left:-20px;
}
.areaSubtitle .documentactions {
bottom:auto;
top:7px;
left:725px;
}
.documentactions .dataMenu li {
margin-left:0;
width:100%;
}
.areaLayout3 .middlecolumn,
.areaLayout5 .middlecolumn {
display:inline;
}
.areaSearchPostcode input {
width:5.5em;
}
.compareHeader .buttonDisplay {
margin-right:0;
}
.ie6Message {
padding:7px 15px 7px 37px;
border-bottom:10px solid #3F677F;
font:normal 0.75em Arial, Helvetica, sans-serif;
background:url(../../img/ie6/icon_warning.png) no-repeat 9px 4px;
}
.ie6Message a {
font-weight:bold;
}
.pointer p.pointerError,
p.errorMessage {
background-image:url(../../img/ie6/icon_warning.png);
}

.areaSearchBox {
background-image:none !important;
}
.areaSecondnav a.active {
background-image:url(../../img/ie6/bg_areaSecondnav.png) !important;
}
.areaSearchBox p.errorMessage {
left:42em !important;
top:-6px;
}
.scfSingleLineGeneralPanel,
.scfEmailGeneralPanel,
.scfDropListGeneralPanel,
.scfMultipleLineGeneralPanel,
.scfDateSelectorGeneralPanel,
.scfRadioButtonListGeneralPanel,
.scfListBoxGeneralPanel,
.scfCreditCardGeneralPanel,
.scfConfirmPasswordGeneralPanel,
.scfFileUploadGeneralPanel,
.scfCheckBoxListGeneralPanel {
margin-right:4px;
}